=== debian/control ===
Source: libconvert-scalar-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcanary-stability-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-scalar-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-scalar-perl.git
Homepage: https://metacpan.org/release/Convert-Scalar
Rules-Requires-Root: no

Package: libconvert-scalar-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to convert between different representations of perl scalars
 Convert::Scalar exports various internal perl methods that change the
 internal representation or state of a perl scalar. All of these work
 in-place, that is, they modify their scalar argument. No functions are
 exported by default.
