=== debian/watch ===
version=4
https://metacpan.org/release/Convert-Scalar   .*/Convert-Scalar-v?@ANY_VERSION@@ARCHIVE_EXT@$
